Upgrading from SF7.3.5610 to SF7.3.5680 with NuGet - Bugs & Issues - Bugs & Issues - Progress Community

Upgrading from SF7.3.5610 to SF7.3.5680 with NuGet

 Bugs & Issues

Upgrading from SF7.3.5610 to SF7.3.5680 with NuGet

  • Upgrading from SF7.3.5610 to SF7.3.5680 with NuGet
  • I am getting an error when upgrading SF From 7.3.5610 to 7.3.5680. The error is:

    Unable to find a version of 'Microsoft.AspNet.WebApi.Client' that is compatible with 'Microsoft.AspNet.WebApi.Core 5.2.3 constraint: Microsoft.AspNet.WebApi.Client (>= 5.2.3)', 'Sitefinity.RedDog.Search 0.5.1.6 constraint: Microsoft.AspNet.WebApi.Client (>= 4.0.30506)', 'Telerik.Sitefinity.All 7.3.5680 constraint: Microsoft.AspNet.WebApi.Client (= 4.0.30506)'.

    I have followed all the steps of the KB Article Upgrade a project with NuGet package. docs.sitefinity.com/upgrade-a-project-that-has-nuget-packages

    Any suggestions?

    <?xml version="1.0" encoding="utf-8"?>
    <packages>
      <package id="AjaxMin" version="4.97.4951.28483" targetFramework="net45" />
      <package id="AzureSDK2.2DLLs" version="1.0.0" targetFramework="net45" />
      <package id="log4net" version="2.0.3" targetFramework="net45" />
      <package id="Lucene.Net" version="3.0.3" targetFramework="net45" />
      <package id="Microsoft.Data.Edm" version="5.2.0" targetFramework="net45" />
      <package id="Microsoft.Data.OData" version="5.2.0" targetFramework="net45" />
      <package id="Microsoft.Net.Http" version="2.0.20710.0" targetFramework="net45" />
      <package id="Microsoft.WindowsAzure.ConfigurationManager" version="1.8.0.0" targetFramework="net45" />
      <package id="Newtonsoft.Json" version="6.0.4" targetFramework="net45" />
      <package id="SharpZipLib" version="0.86.0" targetFramework="net45" />
      <package id="System.Spatial" version="5.2.0" targetFramework="net45" />
      <package id="WindowsAzure.Storage" version="2.1.0.4" targetFramework="net45" />
    </packages>